Potentially vulnerable orphaned packages in 3.12-main

Source package Vulnerability NVD severity